data:
  activityKind:
    description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Діяльність у сфері зв'язків із громадськістю
    id: '70.21'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Допоміжна діяльність у сфері освіти
    id: '85.60'
    scheme: КВЕД
  - description: Професійно-технічна освіта
    id: '85.32'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01054'
    streetAddress: Україна, 01054, місто Київ, ВУЛИЦЯ ОЛЕСЯ ГОНЧАРА, будинок 52, офіс
      11
  founders:
  - address:
      countryName: Україна
      postalCode: '07454'
      streetAddress: Україна, 07454, Київська обл., Броварський р-н, село Требухів,
        ВУЛИЦЯ МАТРОСОВА , будинок 31А
    capital: 15000
    first_middle_name: АНДРІЙ ІВАНОВИЧ
    last_name: ЦАХЛО
    name: ЦАХЛО АНДРІЙ ІВАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '44442'
      streetAddress: Україна, 44442, Волинська обл., Старовижівський р-н, село Сереховичі,
        ВУЛИЦЯ ШКІЛЬНА , будинок 6
    capital: 15000
    first_middle_name: МИХАЙЛО ВОЛОДИМИРОВИЧ
    last_name: КИЧИЛЮК
    name: КИЧИЛЮК МИХАЙЛО ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42823131'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МІЖРЕГІОНАЛЬНИЙ ЕКСПЕРТНО
      ТЕХНІЧНИЙ ЦЕНТР"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "МІЖРЕГІОНАЛЬНИЙ ЕТЦ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 70211b6249f14a229628e4c81dc9401f
  sourceDate: '2022-09-18T07:06:12+00:00'
  sourceRequests:
  - req-d034a059-4fd9-4538-b030-dbc64e82ba3f
  version: 2.0.0
